@CHARSET "UTF-8";

html,
body,
main,
article {
	margin: 0;
	height: 100%;
	width: 100%;
	color: #FFF;

}

div#sln_main_container {
	width: 100%;
	height: 100%;
	background: url('/index_sln/img/info_bg_img.jpg') top no-repeat;
	background-size:cover;
	background-attachment: fixed;
}

div#sln_main_cont_box {
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.3);
	position: absolute;
	top: 50px;
}

div#sln_main_cont_detail {
	width: 900px;
	margin: 0 auto;
}

h1,h2 {
	color: #fff;
	font-size: 24px;
	font-weight: 500;
/* 	文字間隔 */
	letter-spacing: 0.13em;
}

h1:before {
	content: url("/index_sln/img/yutaka_soft.png");
	margin-right: 5px;
	vertical-align: middle;
}

h2 {
	font-size: 18px;
	font-weight: 400;
}

/* 詳細 */
#info_table {
	width: 800px;
}

#info_table td {
	height: 100px;
	text-align: left;
	vertical-align: top;
}

dd {
	margin: 0;
	margin-bottom: 5px;
}

.boxsol {
/* 	width :600px; */
    margin: 1em 0;
    background: #FFF;
    opacity: 0.80;
}

.boxsol .box-title {
    font-size: 1em;
    background: #002e72;
    padding: 4px;
    text-align: center;
    color: #FFF;
    font-weight: bold;
    letter-spacing: 0.05em;
}
.boxsol p {
    padding: 15px 20px;
    margin: 0;
    text-align: left;
    color: #101010;
}


.clearfix:after{
	content: "";
	clear: both;
	display: block;
}